WordPress.org

Ready to get started?Download WordPress

Profiles

JimmerSD

Profile picture of JimmerSD
  • Member Since: August 15th, 2011
  • Posted a reply to "ERROR: "Requires NextGEN Gallery to work", but I already have it", on the site WordPress Support Forums:
    I didn't re-enable the plug-ins in the WPMU dash. Only in the site dash. The…

    2 years ago

  • Posted a reply to "ERROR: "Requires NextGEN Gallery to work", but I already have it", on the site WordPress Support Forums:
    Okay. Here is the fix. I am running WP with Buddypress on a WPMU install.…

    2 years ago

  • Posted a reply to "ERROR: "Requires NextGEN Gallery to work", but I already have it", on the site WordPress Support Forums:
    Same problem here. I am running WP with Buddypress

    2 years ago

  • Posted a reply to "Problem installing", on the site WordPress Support Forums:
    I appreciate the response but I found the problem. It was a basic brain fart.…

    3 years ago

  • Posted a reply to "Problem installing", on the site WordPress Support Forums:
    Nevermind....duhh

    3 years ago

  • Created a topic, Problem installing, on the site WordPress Support Forums

    3 years ago